declare module "virtual:svg-icons-register";

// Git 构建信息
declare const __GIT_HASH__: string;
declare const __GIT_BRANCH__: string;
declare const __GIT_DATE__: string;
declare const __BUILD_TIME__: string;

// 全局加载器方法
interface Window {
  __hideAppLoader?: () => void;
}
